{
  "name": "MyQuarant",
  "version": "0.0.2",
  "private": true,
  "scripts": {
    "android": "react-native run-android",
    "ios": "react-native run-ios",
    "start": "react-native start",
    "test": "jest",
    "lint": "eslint ."
  },
  "dependencies": {
    "@react-native-community/masked-view": "^0.1.7",
    "@turf/turf": "^5.1.6",
    "axios": "^0.19.2",
    "i": "^0.3.6",
    "lottie-ios": "^3.1.3",
    "lottie-react-native": "^3.3.2",
    "moment": "^2.24.0",
    "moment-range": "^4.0.2",
    "npm": "^6.14.2",
    "prop-types": "^15.7.2",
    "react": "^16.9.0",
    "react-native": "0.61.5",
    "react-native-date-picker": "^2.7.8",
    "react-native-document-picker": "^3.3.2",
    "react-native-geolocation-service": "^4.0.0",
    "react-native-gesture-handler": "^1.6.0",
    "react-native-maps": "0.27.0",
    "react-native-reanimated": "^1.7.0",
    "react-native-safe-area-context": "^0.7.3",
    "react-native-screens": "^2.3.0",
    "react-native-vector-icons": "^6.6.0",
    "react-navigation": "^4.3.1",
    "react-navigation-stack": "^2.3.1",
    "react-navigation-tabs": "^2.8.4",
    "react-redux": "^7.2.0",
    "reactotron-react-native": "^4.0.3",
    "reactotron-redux": "^3.1.2",
    "redux": "^4.0.5",
    "redux-persist": "^6.0.0",
    "redux-thunk": "^2.3.0",
    "lodash": "^4.17.15"
  },
  "devDependencies": {
    "@babel/core": "^7.6.2",
    "@babel/runtime": "^7.6.2",
    "@react-native-community/eslint-config": "^0.0.5",
    "babel-eslint": "^10.1.0",
    "babel-jest": "^24.9.0",
    "eslint": "^6.8.0",
    "eslint-config-airbnb": "^18.1.0",
    "eslint-config-prettier": "^6.10.0",
    "eslint-plugin-import": "^2.20.1",
    "eslint-plugin-jsx-a11y": "^6.2.3",
    "eslint-plugin-prettier": "^3.1.2",
    "eslint-plugin-react": "^7.19.0",
    "eslint-plugin-react-hooks": "^2.5.0",
    "jest": "^24.9.0",
    "metro-react-native-babel-preset": "^0.56.0",
    "prettier": "^1.19.1",
    "react-test-renderer": "16.9.0",
    "lodash": "^4.17.15",
    "moment": "^2.24.0",
    "moment-range": "^4.0.2",
    "@turf/turf": "^5.1.6",
    "axios": "^0.19.2"
  },
  "jest": {
    "preset": "react-native"
  }
}
